{
  "paths": [
    {
      "_path": "lib/python3.9/site-packages/faiss-1.8.0-py3.9.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "ed9f316c622f78c779a68ba2ddaf9c9f6ff0b0bed7089bab3138287f6072d79c",
      "size_in_bytes": 812
    },
    {
      "_path": "lib/python3.9/site-packages/faiss-1.8.0-py3.9.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "4e8173992b02b9b2f880aca880c55baec10f942c0f19fb03ff305d77ec64c8a0",
      "size_in_bytes": 746
    },
    {
      "_path": "lib/python3.9/site-packages/faiss-1.8.0-py3.9.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.9/site-packages/faiss-1.8.0-py3.9.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.9/site-packages/faiss-1.8.0-py3.9.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "5396b35ee634213ff7cb8a537834ed96a15554313bbd05e01677d1abbdf4f250",
      "size_in_bytes": 16
    },
    {
      "_path": "lib/python3.9/site-packages/faiss-1.8.0-py3.9.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "9ebd92fb560086a02e025149ba49ed0ef4465df2352a6c2750db3f88594d8a28",
      "size_in_bytes": 6
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/__init__.py",
      "path_type": "hardlink",
      "sha256": "2c5ea56bcb1c4da095b5f31467a4c05a2ecbcf5966ee9b39fdbf16da2f77006a",
      "size_in_bytes": 11366
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "92485465695b7f34b759fd9dfdf7b87af78a524fae01ae6ec7a629c0520734b2",
      "size_in_bytes": 8192
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/__pycache__/array_conversions.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5e94bf8a5c4d4df6a433da53be9808ecadf4a1510b93e9027c50245732847047",
      "size_in_bytes": 4178
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/__pycache__/class_wrappers.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e59988dae301877dedb0663166a570adfd27a9b77bcfeef14cbcb77956a35048",
      "size_in_bytes": 38926
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/__pycache__/extra_wrappers.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1a4aaaee3d66d5f4f5eaa203748472d5238a8a5a5535f095fd23e8710022b928",
      "size_in_bytes": 18563
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/__pycache__/gpu_wrappers.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3bc3087c0aa321b9311da2c7d41a46943d20acdf6a754f312d8867c12d8513b9",
      "size_in_bytes": 7016
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/__pycache__/loader.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a57abfc4d5e1242ea32c9ed8c7977a22ac1205c848178873b8d27817c0061b7e",
      "size_in_bytes": 2933
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/__pycache__/swigfaiss.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2c3e07b89d779990658dc0b09a4054b503cce08627a89eebb20daae78a624cea",
      "size_in_bytes": 596700
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/_swigfaiss.so",
      "path_type": "hardlink",
      "sha256": "d7ec5aac529d9d4e9a2cece18923bebed3ae4c1cf80fa843b42c327460529580",
      "size_in_bytes": 4985584
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/array_conversions.py",
      "path_type": "hardlink",
      "sha256": "0f89c2577f6dd37351e3acff0eeb43527ccedc9662effe30d03e45e872951610",
      "size_in_bytes": 5103
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/class_wrappers.py",
      "path_type": "hardlink",
      "sha256": "fc795b327a9b406239cf6e1b46212009d1396806a14d77bdb8b4ccafe9e31ca2",
      "size_in_bytes": 41986
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/contrib/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/contrib/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6ba354bf3fbf9b73c20fb08dfa9269d95698547225ef09ab65be2c601f1728a9",
      "size_in_bytes": 144
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/contrib/__pycache__/big_batch_search.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5334dee84961445f06d6b07eae6f0b5a23fafcee106306af3bb0bb521e2fa658",
      "size_in_bytes": 13674
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/contrib/__pycache__/client_server.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "861770a2c3d0c90c10855228da78ab73aa394d53a35a66e6d582dcb5e0f65316",
      "size_in_bytes": 3769
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/contrib/__pycache__/clustering.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "69e4677aab596454986da27bcd046f49cd23e0dbfe9b547ce396d54346d9ec65",
      "size_in_bytes": 10591
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/contrib/__pycache__/datasets.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e409482e541ccaccb1e2201baac209f3563d7dee0879dd4c65b071d60f76d391",
      "size_in_bytes": 13540
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/contrib/__pycache__/evaluation.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0c857fc4e1a121aa02b012a1900c08cd8713fedf83adff777115af32a7797a38",
      "size_in_bytes": 15230
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/contrib/__pycache__/exhaustive_search.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "08827346c0aa1ac8acdcc1a56ede40e825b9042e6fd2f2a5baaa69f75b8bdc93",
      "size_in_bytes": 9232
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/contrib/__pycache__/factory_tools.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "88d0e24a037f48b9ca0b7fa2b846db81bbe45196519c4262fbd6eb9acb1f7bb7",
      "size_in_bytes": 3441
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/contrib/__pycache__/inspect_tools.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c770ffd28b1c5c176564f03d834f0e02b20f67af1b730f0032599801fd0a593a",
      "size_in_bytes": 3801
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/contrib/__pycache__/ivf_tools.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2ffe9b8efde021aef17fce02517c2b5db99f756a2770433791bd232c971dd39a",
      "size_in_bytes": 3670
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/contrib/__pycache__/ondisk.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1dce9f1f9ff0344fe6e9bba07e881cb05374ccdf6da8d21971f136c089ef9f0f",
      "size_in_bytes": 1311
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/contrib/__pycache__/rpc.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2a23eda843d903e6349607db5d2f363923e64ffe8c2c8eea7bff4e3f391a8564",
      "size_in_bytes": 7655
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/contrib/__pycache__/torch_utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6e68ad7e3f84906e151abbfe18bea70e1ee42004cb74b5c970bae9843e10166c",
      "size_in_bytes": 14980
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/contrib/__pycache__/vecs_io.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "debbd9a53bbbf56e06e1f548bce230f8230344da16907350fcb7d44b5563c436",
      "size_in_bytes": 1523
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/contrib/big_batch_search.py",
      "path_type": "hardlink",
      "sha256": "e91c1e2429e7dad28f44e2b7ff75b9280242d8b18ef7bc4846fcd4a9cd14ef16",
      "size_in_bytes": 17638
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/contrib/client_server.py",
      "path_type": "hardlink",
      "sha256": "75fe09fbaaa39e204a1b09349ed25a34a2ea3252eb69a5fbcb51e9256184432d",
      "size_in_bytes": 2772
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/contrib/clustering.py",
      "path_type": "hardlink",
      "sha256": "637ecb6dbd26025df2d02f80137f1a8d2cf51b38e34953f478617096a88f9643",
      "size_in_bytes": 11882
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/contrib/datasets.py",
      "path_type": "hardlink",
      "sha256": "36328485d510f7d1ce20f4cb3b54ead918e0ded6c5e849464b23cf2d5178a4e7",
      "size_in_bytes": 12094
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/contrib/evaluation.py",
      "path_type": "hardlink",
      "sha256": "408c239f26b99ee9a3e82f57d8b918d632084fbc17dd004a4c6b2a31bf88bd4a",
      "size_in_bytes": 14993
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/contrib/exhaustive_search.py",
      "path_type": "hardlink",
      "sha256": "cd977d547b48ccdf8fa47d9b33bbf6a781e705d59a802319689f95ca1a205c7c",
      "size_in_bytes": 12243
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/contrib/factory_tools.py",
      "path_type": "hardlink",
      "sha256": "7e1b4063f4abe440f7d8326c292944a50c70a25478a5f044b51b8cc77d32029f",
      "size_in_bytes": 4980
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/contrib/inspect_tools.py",
      "path_type": "hardlink",
      "sha256": "b00215505b6ed4227e1520dc48d27016d1f4edb4ad2a4fd25ebce1e7ce0b3e31",
      "size_in_bytes": 3542
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/contrib/ivf_tools.py",
      "path_type": "hardlink",
      "sha256": "ac305dbfec60230059405e359888b1a3d5182734702f8b8338711ab3b062273e",
      "size_in_bytes": 4872
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/contrib/ondisk.py",
      "path_type": "hardlink",
      "sha256": "67ac13bcc9f467aa087820d4d458216632f3597497942964f3f132c8240eb31d",
      "size_in_bytes": 2030
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/contrib/rpc.py",
      "path_type": "hardlink",
      "sha256": "6b5771d503a6e555207d2ecaa4840f9d03f42c636fc0ee512786dc12059834c3",
      "size_in_bytes": 7303
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/contrib/torch_utils.py",
      "path_type": "hardlink",
      "sha256": "d642556c61a86bec36f1ac79779740e49ef075f494f5b2ed42422423efd01f80",
      "size_in_bytes": 23189
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/contrib/vecs_io.py",
      "path_type": "hardlink",
      "sha256": "d48d21d219994f4abe18c557a7bd2c0dff4d00bc6443e059331c1653b4d74646",
      "size_in_bytes": 1098
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/extra_wrappers.py",
      "path_type": "hardlink",
      "sha256": "60f1074650da6273f3004613d59dca29482d2482d8ec081da056df297350fe4a",
      "size_in_bytes": 20396
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/gpu_wrappers.py",
      "path_type": "hardlink",
      "sha256": "3bfe002017723622d693c552241d4382fe830f0fb8a3b3eb72dafc90e5966c63",
      "size_in_bytes": 9196
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/loader.py",
      "path_type": "hardlink",
      "sha256": "d597bb16ca80ffe619c9c1e601508cb84506992f03d1813d335b23581b58f3e5",
      "size_in_bytes": 3598
    },
    {
      "_path": "lib/python3.9/site-packages/faiss/swigfaiss.py",
      "path_type": "hardlink",
      "sha256": "1455814f6b727dd4064f256138a4e47157f46cf803c2bf8d24f92fcdacf9d781",
      "size_in_bytes": 504978
    }
  ],
  "paths_version": 1
}